@charset "UTF-8";
/* CSS Document */
a img {
border:0 none
}
a:active, a, a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #36C;
	text-decoration: none;
	font-style:normal;
}
html {
	-webkit-text-size-adjust: none;
}
html, body {
	font-family: verdana;
	font-size: 1em;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	line-height: 1.5em;
	background-color: #f5f5f2;

}
table, tr, td, p {
	font-family:Verdana, Geneva, sans-serif;
	line-height:150%
}
#Layerlogo {
	position: relative;
    width: 100%;
    top:70px;
    height: 160px;
	padding: 80px 0px 40px 0px;
	float: left;
    background-attachment: fixed;
	background-image: url(../images/schlatter_20.jpg);
	background-position: left top;
}
#Layerschlatter {
position: absolute;
width: 100%;
margin: 20px 10px 0px;
}
#Layercontent {
	position: relative;
	float: left;
	width: 100%;
	height: 101%;
	margin-top: 20px;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	clear: both;
}
#Layernavigation {
	position: relative;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: smaller;
	width: 100%;
	font-weight: 700;
	color: #FFF;
	/*background-image: url(../images/bgnavi.png);
	background-repeat: repeat;
	background-position: left top;*/
	margin-top: 0px;
	
}
#Layernavigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#Layernavigation li {
    float: left;
	color: #000;
}

#Layernavigation li a {
    display: block;
    color: #000;
    text-align: center;
    padding: 2px 14px;
	margin:2px;
    text-decoration: none;
	background-color: #fff;
	border-radius: 0.5em;
	border: 0;
}

#Layernavigation li a:hover:not(.active), #home #navi01 a, #galerie #navi02 a, #adressen #navi03 a, #passwort #navi04 a, #kontakt #navi05 a, #admin #navi06 a, #myip #navi07 a, #iptab #navi08 a, #adressen #navi09 a, #iptab #navi10 a, #iptab #navi11 a {
    color: #FFF;
	border-radius: 0.5em;
	border: 0;
	background-color: #0064a2;
}
#Layernavigation .active {
    color: #FFF;
	border-radius: 0.5em;
	border: 0;
	background-color: #0064a2;
}

#Layernavigation li:last-child {
	color: #FFF;
}
#Layernavigationgalerie {
position:relative;
float: left;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.9em;
top:20px;
width:100%;
}
#Layerliste {
	position: relative;
	float: left;
	color: #000;
	text-decoration: none;
	padding: 20px;
	width: 100%;
	height: auto;
}
#Layerleft {
	position: relative;
	float: left;
	color: #000;
	text-decoration: none;
	
	text-align: center;
}
#Layercenter {
	position: relative;
	float: left;
	color: #000;
	text-decoration: none;
	
	text-align: center;
}
#Layercenterright {
	position: relative;
	float: left;
	color: #000;
	text-decoration: none;
	
	text-align: center;
}
#Layerright {
	position: relative;
	float: left;
	color: #000;
	text-decoration: none;
	text-align: center;
}
#Layerfooter {
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 25px;
	width: 100%;
	font-size: 0.9em;
	margin-top: 0px;
	color: #000;
	padding-top: 3px;
	padding-right: 40px;
	padding-bottom: 3px;
	padding-left: 20px;
	clear: both;
	background-color: #d9e6e9;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.4em;
	font-weight:700;
	color:#826b6c;
	width:95%;
}
h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.3em;
	font-weight:700;
	color:#666;
	width:95%;
}
h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	font-weight:700;
	color:#826b6c;
	width:95%;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-weight: 300;
	color: #826b6c;
	font-style: italic;
	padding-bottom: 3em;
	width:95%;
}
.box {
	transition: box-shadow .3s;
	width: 100%;
	max-width: 200px;
	margin: 20px;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #ccc;
	background: #f5f5f2;
	float: left;
	text-align: center;
}
.box:hover {
  box-shadow: 0 0 11px rgba(33,33,33,.2);
  background: #f4f8f9;
}
.boxhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: 700;
	font-variant: small-caps;
	font-size: 1.1em;
}
.boxlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5B88BF;
	font-weight: 300;
	font-size: 1em;
	line-height: 1em;
}
.boxkursiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: 300;
	font-size: 0.9em;
	font-style: italic;
	padding-left: 20px;
}
p {
	width:95%;
}
.textfooter {
font-family:Verdana, Geneva, sans-serif;
font-size:0.8em;
line-height:20px
}

a,a:link,a:visited {
font-family:Verdana, Geneva, sans-serif;
color:#36C;
text-decoration:none;
font-weight:700
}
.border {
	border: 1px solid #CCC;
}
.naviactiv {
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#826b6c;
	font-weight:700
}
.naviinactiv {
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#999999;
	font-weight:700
}
.naviinactiv:hover {
color:#826b6c;
}
.textrot {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#C03;
font-weight: 300;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: 300;
	font-size: 0.7em;
}
.normalweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 300;
}
.rot {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #C03;
	font-weight: 700;
}
.rotfehler {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	color: #C03;
	font-weight: 700;
}
.weiss {
	font-family: "Courier New", Courier, monospace;
	font-size:1.7em;
	color: #FFFFFF;
	font-weight: 700;
}
.braun {
	font-family: "Courier New", Courier, monospace;
	font-size: 4em;
	color: #826b6c;
	font-weight: 700;
	line-height: 1em;
}
.gruen {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #393;
	font-weight: 700;
}
.gruen300 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #393;
	font-weight: 300;
}
.home {
	color: #ffffff;
	font-weight: 900;
	font-size: 2em;
}
.border {
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
}
.nosee {
	display:none;
}
input[type=text] {
	width: 200px;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
	font-size: 16px;
	background-color: white;
	padding: 10px 10px 10px 10px;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}
input[type=text]:focus {
    width: 100%;
}
textarea, select {
    width: 100%;
    padding: 10px 10px;
	font-size: 1em;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=submit]:link {
    background-color: #ffffff;
	font-size: 1em;
	color: white;
}
input[type=submit] {
    padding:5px 15px; 
    background-color:#d1e1ef; 
	font-size: 1em;
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}
input[type=submit]:hover {
    background-color: #0064a2;
	font-size: 1em;
	color: white;
	border-radius: 4px;
    box-sizing: border-box;
}
hr {
 background: #333;
 border: none;
 color: #333;
 height: 1px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {
#Layernavigation {
	position: relative;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	width: 100%;
	height: 41px;
	font-weight: 700;
	color: #FFF;
}	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
#Layernavigation {
	position: relative;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	width: 100%;
	height: 41px;
	font-weight: 700;
	color: #FFF;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 2) { 
#Layernavigation {
	position: relative;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	width: 100%;
	height: 41px;
	font-weight: 700;
	color: #FFF;
}
}
/* iPhone 6 */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
#Layernavigation {
	position: relative;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	width: 100%;
	height: 41px;
	font-weight: 700;
	color: #FFF;
}
#Layernavigationgalerie {
position:relative;
float: left;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.9em;
top:20px;
width:100%;
}
}

/* iPhone 6 plus */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
#Layernavigation {
	position: relative;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	width: 100%;
	height: 41px;
	font-weight: 700;
	color: #FFF;
}
#Layernavigationgalerie {
position:relative;
float: left;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.9em;
top:20px;
width:100%;
}
}

/* iPhone 5 und 5s */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
#Layernavigation {
	position: relative;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	width: 100%;
	height: 41px;
	font-weight: 700;
	color: #FFF;
}
#Layernavigationgalerie {
position:relative;
float: left;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.9em;
top:20px;
width:100%;
}
}

/* iPhone 2 bis 4s */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
#Layernavigation {
	position: relative;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	width: 100%;
	height: 41px;
	font-weight: 700;
	color: #FFF;
}
#Layernavigationgalerie {
position:relative;
float: left;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.9em;
top:20px;
width:100%;
}
}
.kursivxsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 0.8em;
	line-height: 120%;
}
.normalblack{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: 300;
	text-decoration: none;
}
.black{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: 700;
	text-decoration: none;
}
#Layerlogospez {
position:absolute;
width:220px;
height:auto;
z-index:30000;
left:50%;
margin-left:-55px;
top:5px;
}
.flex {
justify-content: center;
display: inline-flex;
vertical-align: middle;
margin-bottom: 10px;
}